#res_list_product_cart{
  background: #fff;
  margin-top: 10px;
  margin-left:10px;
  width: 10px;
  height:150px;
  float:left;
  text-align: center;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
}

.res_image_product_cart{
   background-image: url("https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTibbufOkuFFFQIesl3I9ZZkpKjStk_yFO6VyJPzsCwYJtqAilPUQ");
  width: 100px;
  height:80px;
  float:left;
  border-bottom:1px solid #696565; 
}

#reseach_right_product_cart{
  background: #696565;
  width: 40px;
  height:60px;
  text-align: center;
  /* border-radius */
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  /* box-shadow */
  -webkit-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  -moz-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  float:right;
  margin-right:10px;
  margin-top:0px;
    color:#F0F0F0;
  border:1px solid #404040;
}

#res_each_product_cart{
   background: #696565;
  width: 100px;
  height:40px;
  float:left;
  color:#F0F0F0;
  border-bottom:1px solid #696565; 
}

#res_each_product_cart p{
  font-size:1.0em;
  width: 100px;
  color:#F0F0F0;
  margin-top:0px;
}
#addproducttocartpricecart p{
  width:40px;
  height:25px;
  font-size:0.9em;
    background:#34282C;;
    color:#fff;
}
#addproducttocartpricecart{
  width:40px;
  font-size:1.0em;
  margin-left:0px;
  margin-top:0px;
   background:#34282C;
}

#res_each_product_cart_price{
  font-size:1.0em; 
  width: 100px;
  color:#F0F0F0;
  margin-top:0px;
  background:#34282C;
  height:30px;
  float:left;
}
#res_each_product_cart_price p{
  font-size:1.0em;
  width: 100px;
  color:#F0F0F0;
  margin-top:7px;
  background:#34282C;
}



#cart_under_box a{
	font-size:16px; 
	padding:6px 15px; 
	text-align:center; 
	color:#fff; 
	border-radius:8px; 
	-moz-border-radius:8px; 
	-webkit-border-radius:8px; 
	-o-border-radius:8px; 
	float:left; 
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5); 
	width:auto!important; 
	margin-right:15px; 

}
/////////////////////////////////////////////////////////////////////////////////////
// gallery											//
///////////////////////////////////////////////////////////////////////////////////// 
#res_list_product_gallery{
  background: #fff;
  margin-top: 10px;
  margin-left:10px;
  width: 210px;
  height:280px;
  float:left;
  text-align: center;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  //border:1px solid #696565;
}

.res_image_product_gallery{
   background-image: url("https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTibbufOkuFFFQIesl3I9ZZkpKjStk_yFO6VyJPzsCwYJtqAilPUQ");
  width: 210px;
  height:200px;
  float:left;
  border-bottom:1px solid #696565; 
}

#reseach_right_product_gallery{
  background: #ccc;
  width: 50px;
  height:50px;
  text-align: center;
  /* border-radius */
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  /* box-shadow */
  -webkit-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  -moz-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  float:right;
  margin-right:10px;
  margin-top:10px;
    color:#696565;
  border:1px solid #404040;
}

#res_each_product_gallery{
   background: #696565;
  width: 210px;
  height:50px;
  float:left;
  color:#F0F0F0;
  border-bottom:1px solid #696565; 
}

#res_each_product_gallery p{
  font-size:1.0em;
  width: 210px;
  color:#F0F0F0;
  margin-top:5px;
}


#res_each_product_gallery_price{
  font-size:1.0em;
  width: 210px;
  color:#F0F0F0;
  margin-top:0px;
  background:#34282C;
  height:30px;
  float:left;
}
#res_each_product_gallery_price p{
  font-size:1.0em;
  width: 100px;
  color:#F0F0F0;
  margin-top:7px;
  background:#34282C;
}
